* {
  border:none;
  font-family: Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 0;
}

html,body {
	margin:0;
	padding:0;
  height: 100%;
}

body {
  background:rgb(190,0,20);
}

#splash {
  display:none;
  position:fixed;
  z-index:5000;
  overflow:hidden;
  top:0;
  right:0;
}

#container {
  background:rgb(245, 0, 26);
  margin:0 auto;
  padding:0;
  width:900px;
/*  min-height: 100%;*/
/*  height:auto !important;*/
/*  height: 100%;*/
  overflow:hidden;
}

#container #banner {
  height:415px;
  overflow:hidden;
  width:900px;
}

#right-column {
  position:absolute;
  z-index:900;
  margin:354px 0 0 660px;
  width:219px;
  height:372px;
}